<?php

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\Routing\Annotation\Route;

class ComptoirController extends AbstractController
{
    /**
     * @Route("/comptoirs/liste", name="comptoirs_liste")
     */
    public function listeComptoirAction()
    {
        return $this->render('comptoir/liste.html.twig', array(
            'user' => $this->getUser()
        ));
    }

    /**
     * @Route("/comptoirs/carte", name="comptoirs_carte")
     */
    public function carteComptoirAction()
    {
        return $this->render('comptoir/carte.html.twig', array(
            'user' => $this->getUser()
        ));
    }
}
